{
  "idStoreDescriptionIntro": "Windows-erako Outlook berria posta elektronikoko esperientzia onena da eta Windows erabiltzaile guztientzat doakoa da. Erraz konektatu eta koordinatu zure posta elektronikoko kontu pertsonala eta laneko kontua eta egutegiak aplikazio bakarrean. Idatzi posta argiak eta zehatzak eta jaso iradokizun adimentsuak AA integratuarekin. Erantsi dokumentu eta argazki garrantzitsuak edozein ohartara. Windows-erako Outlook berriarekin, egunean egon zaitezke doan. Aplikazio honek Windows Posta, Egutegia eta Jendea aplikazioak ordezkatuko ditu 2024tik aurrera.",
  "idStoreDescriptionSubheaderOne": "Sinplifikatu zure posta elektronikoko kontuak",
  "idStoreDescriptionParagraphOne": "Koordinatu hainbat sarrerako ontzi eta egutegi aplikazio bakarrean. Bidali, jaso eta erraz aldatu zure posta elektronikoko kontuen artean, besteak beste, Outlook.com, Gmail, Yahoo! Posta, iCloud eta gehiago.",
  "idStoreDescriptionSubheaderTwo": "Idatzi mezu elektroniko eraginkorragoak",
  "idStoreDescriptionParagraphTwo": "Lagundu zure esaldiak zehatzak eta errorerik gabe mantentzen Outlook-en AA bidezko iradokizunekin idazten duzun bitartean* eta egin zure mezu elektronikoak findu eta profesionalak ortografia eta gramatika egiaztapen adimendunekin.",
  "idStoreDescriptionSubheaderThree": "Hobetu sarrerako ontzia",
  "idStoreDescriptionParagraphThree": "Antolatu eta gozatu zure mundua hobeto koordinatzen laguntzeko eginbide batzuez. Antolatu mezu elektronikoak aldez aurretik bidaltzea, desegin bidalitako mezu elektroniko bat hamar segundotan eta jaso abisuak elkarrizketa garrantzitsuen jarraipena egiteko. Sartu OneDrive fitxategietara Outlook-eko sarrerako ontzitik zuzenean eta erabili Word, Excel eta PowerPoint web-aplikazioak doan; ezin hobea aldaketa eta iruzkin azkarrak egiteko.",
  "idStoreDescriptionSubheaderFour": "Zure estilokoa den sarrerako ontzia",
  "idStoreDescriptionParagraphFour": "Pertsonalizatu Outlook zure beharretara eta estilo berezira egokitzeko. Aukeratu 50 gai eta letra-tipo baino gehiagoren artean, ainguratu mezu elektroniko garrantzitsuak sarrerako ontziaren goialdean eta pertsonalizatu zenbat mezu elektroniko ikusi nahi dituzun sarrerako ontzian ikuspegi zabal, atsegin eta trinkoekin.",
  "idStoreDescriptionParagraphFive": "Windows-erako Outlook berriak gaur egungo Windows-erako Outlook-en eta Outlook.com-en eginbide eta konfigurazio ezagunenetako batzuk eskaintzen ditu, hainbat tresna berrirekin batera, eta gehiago etorriko dira etorkizunean. Erabili iOS eta Android doako aplikazioekin batera esperientzia bateratua eta arazorik gabekoa izateko, bai etxean bai edonon. Doako bertsioa da, iragarkiekin, ordainpeko harpidetzarik ez duten bezeroentzat. Outlook.com, Hotmail edo Gmail bezalako doako posta-zerbitzu bat erabiltzen baduzu Microsoft 365 harpidetzarik gabe, iragarkiak ikusiko dituzu Windows-erako Outlook berrian.",
  "idStoreDescriptionParagraphSix": "Iragarkirik gabeko esperientzia eta postontzien biltegiratze hedatua lortzeko, Microsoft 365 Basic, Personal edo Family harpidetza bat eros dezakezu, Microsoft-ek eskaintzen dituen iragarkiak kentzeko. Informazio gehiago lortzeko, joan hona: microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 harpidetza behar da",
  "idNativeHostStoreTitle": "Windows-erako Outlook",
  "idSearchSynonymMail": "Posta elektronikoa",
  "idSearchSynonymCalendar": "Egutegia",
  "idSearchSynonymEmail": "Posta elektronikoa"
}